EDIT - feature request #10098

Implement timePeriod for Credit in TaxEditor
07/23/2022 12:39 AM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.33

Severity: normal

Description

see #9908 and #9906 for details

Related issues:

Related to EDIT - feature request #9906: Implement credits in dataportal New
Blocked by EDIT - feature request #9908: Add timeperiod to credits Closed

Associated revisions

Revision 35c569e4 - 08/19/2022 12:42 PM - Katja Luther
fix #10098: add timeperiod to creditelement

History

#1 - 07/23/2022 12:40 AM - Andreas Miiller
- Blocked by feature request #9908: Add timeperiod to credits added

#2 - 07/23/2022 12:40 AM - Andreas Miiller
- Related to feature request #9906: Implement credits in dataportal added

#3 - 07/23/2022 12:42 AM - Andreas Miiller
- Tags set to fast

- Priority changed from New to Highest

#4 - 07/29/2022 03:00 PM - Andreas Miiller

- Target version changed from Release 5.32 to Release 5.33

#5 - 08/19/2022 12:42 PM - Katja Luther
- Status changed from New to Resolved

- % Done changed from 0 to 70

Applied in changeset taxeditor|35c569e4b0ff1545d0d3a37d8736b4b70334441e.

#6 - 08/19/2022 12:43 PM - Katja Luther

- Assignee changed from Katja Luther to Andreas Mdiller

Timeperiod is implemented, please review.

#7 - 08/23/2022 03:38 PM - Andreas Miiller
- Status changed from Resolved to Closed
- Assignee changed from Andreas Miiller to Katja Luther

- % Done changed from 70 to 100

Works as expected.
